Subject: acka-voting-digest V3 #150
From: [email-masked] (acka-voting-digest)
To: [email-masked]

acka-voting-digest     Tuesday, September 8 1998     Volume 03 : Number 150

----------------------------------------------------------------------

Date: Tue, 08 Sep 1998 03:35:55 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3505 rejected

Results of Proposal 3505

23/26 votes: Quorum achieved
8/16 YES votes: Proposal rejected

    YES:
/dev/joe             (Vulcan)
Robin Hood           (AVPP)
Niccolo Flychuck     (MetaMorph)
K 2                  (AVPP)
TJ                   (Boomerangs)
Attila the Pun       (AVPP)
J. M. Bear           (MetaMorph)
Piz

    NO:
breadbox
Mr. Tambourine Man   (Boomerangs)
two-star
Rex Mundi            (Klingon)
rufus                (SPAM)
Weishaupt
Alfvaen              (MetaMorph)
Slakko               (SPAM)

    BAA!:
Rig R. Mortis
IdiotBoy             (AVPP)
Vynd                 (Vulcan)
Wild Card            (SPAM)
404 Not Found        (Boomerangs)
Studge
Ethelred             (AVPP)

    ABSTAINED:
Calvin N Hobbes      (Harf)
ThinMan              (Vulcan)
Memo

    VACATIONING:
867-5309             (Boomerangs)
Ayla
Horny Protoceratops

    PENDING:
Eris

> Proposal 3505 - Mon 31 Aug 1998 08:42 EDT
> Just my Finger
> K 2 (Kelly Kelly)
> 
> I was young and foolish then, I feel old and foolish now.
> This is a Modest Proposal.
> Debunk Rule 594.24 (Blueprint: Finger of Justice).

------------------------------

Date: Tue, 08 Sep 1998 03:37:07 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3506 rejected

Results of Proposal 3506

23/26 votes: Quorum achieved
11/20 YES votes: Proposal rejected

    YES:
/dev/joe             (Vulcan)
Niccolo Flychuck     (MetaMorph)
Vynd                 (Vulcan)
K 2                  (AVPP)
Alfvaen              (MetaMorph)
TJ                   (Boomerangs)
Attila the Pun       (AVPP)
J. M. Bear           (MetaMorph)
Piz
Ethelred             (AVPP)
MetaMorph Unity Vote

    NO:
Robin Hood           (AVPP)
breadbox
Mr. Tambourine Man   (Boomerangs)
two-star
Wild Card            (SPAM)
Rex Mundi            (Klingon)
rufus                (SPAM)
Weishaupt
Slakko               (SPAM)

    BAA!:
Rig R. Mortis
IdiotBoy             (AVPP)
404 Not Found        (Boomerangs)
Studge

    ABSTAINED:
Calvin N Hobbes      (Harf)
ThinMan              (Vulcan)
Memo

    VACATIONING:
867-5309             (Boomerangs)
Ayla
Horny Protoceratops

    PENDING:
Eris

> Proposal 3506 - Mon 31 Aug 1998 08:43 EDT
> T
> K 2 (Kelly Kelly)
> 
> I was young and foolish then, I feel old and foolish now.
> This is a modest proposal.
> DEBUNK The blueprint for the Bonus Vote Add-On (Rule 594.11)

------------------------------

Date: Tue, 08 Sep 1998 03:39:54 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3507 accepted

Results of Proposal 3507

23/26 votes: Quorum achieved
11/18 YES votes: Proposal accepted

[This proposal was rejected in the thread where no one can vote.]

    YES:
/dev/joe             (Vulcan)
Robin Hood           (AVPP)
Niccolo Flychuck     (MetaMorph)
Vynd                 (Vulcan)
K 2                  (AVPP)
Alfvaen              (MetaMorph)
TJ                   (Boomerangs)
Attila the Pun       (AVPP)
J. M. Bear           (MetaMorph)
Piz
MetaMorph Unity Vote

    NO:
breadbox
Mr. Tambourine Man   (Boomerangs)
two-star
Rex Mundi            (Klingon)
rufus                (SPAM)
Weishaupt
Slakko               (SPAM)

    BAA!:
Rig R. Mortis
IdiotBoy             (AVPP)
Wild Card            (SPAM)
404 Not Found        (Boomerangs)
Studge
Ethelred             (AVPP)

    ABSTAINED:
Calvin N Hobbes      (Harf)
ThinMan              (Vulcan)
Memo

    VACATIONING:
867-5309             (Boomerangs)
Ayla
Horny Protoceratops

    PENDING:
Eris

> Proposal 3507 - Mon 31 Aug 1998 08:44 EDT
> W
> K 2 (Kelly Kelly)
> 
> I was young and foolish then, I feel old and foolish now.
> This is a modest proposal.
> DEBUNK The blueprint for the Gimme Shelter (Rule 594.12)

------------------------------

Date: Tue, 08 Sep 1998 03:40:38 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3508 rejected

Results of Proposal 3508

22/26 votes: Quorum achieved
7/17 YES votes: Proposal rejected

    YES:
/dev/joe             (Vulcan)
Niccolo Flychuck     (MetaMorph)
K 2                  (AVPP)
TJ                   (Boomerangs)
Attila the Pun       (AVPP)
J. M. Bear           (MetaMorph)
Piz

    NO:
Robin Hood           (AVPP)
breadbox
Mr. Tambourine Man   (Boomerangs)
two-star
Rex Mundi            (Klingon)
rufus                (SPAM)
Weishaupt
Alfvaen              (MetaMorph)
Slakko               (SPAM)
Ethelred             (AVPP)

    BAA!:
Rig R. Mortis
IdiotBoy             (AVPP)
Wild Card            (SPAM)
404 Not Found        (Boomerangs)
Studge

    ABSTAINED:
Calvin N Hobbes      (Harf)
ThinMan              (Vulcan)
Vynd                 (Vulcan)
Memo

    VACATIONING:
867-5309             (Boomerangs)
Ayla
Horny Protoceratops

    PENDING:
Eris

> Proposal 3508 - Mon 31 Aug 1998 08:45 EDT
> I
> K 2 (Kelly Kelly)
> 
> I was young and foolish then, I feel old and foolish now.
> This is a modest proposal.
> DEBUNK The blueprint for the Cheez-Whiz (Rule 594.14)

------------------------------

Date: Tue, 08 Sep 1998 03:41:18 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3509 rejected

Results of Proposal 3509

23/26 votes: Quorum achieved
7/18 YES votes: Proposal rejected

    YES:
/dev/joe             (Vulcan)
Niccolo Flychuck     (MetaMorph)
K 2                  (AVPP)
Alfvaen              (MetaMorph)
TJ                   (Boomerangs)
Attila the Pun       (AVPP)
Piz

    NO:
Robin Hood           (AVPP)
breadbox
Vynd                 (Vulcan)
Mr. Tambourine Man   (Boomerangs)
two-star
Rex Mundi            (Klingon)
rufus                (SPAM)
Weishaupt
Slakko               (SPAM)
J. M. Bear           (MetaMorph)
Ethelred             (AVPP)

    BAA!:
Rig R. Mortis
IdiotBoy             (AVPP)
Wild Card            (SPAM)
404 Not Found        (Boomerangs)
Studge

    ABSTAINED:
Calvin N Hobbes      (Harf)
ThinMan              (Vulcan)
Memo

    VACATIONING:
867-5309             (Boomerangs)
Ayla
Horny Protoceratops

    PENDING:
Eris

> Proposal 3509 - Mon 31 Aug 1998 08:46 EDT
> T
> K 2 (Kelly Kelly)
> 
> I was young and foolish then, I feel old and foolish now.
> This is a modest proposal.
> DEBUNK The blueprint for the Pulse Laser (Rule 594.15)

------------------------------

Date: Tue, 08 Sep 1998 03:43:08 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3511 rejected

Results of Proposal 3511

23/26 votes: Quorum achieved
9/19 YES votes: Proposal rejected

    YES:
Robin Hood           (AVPP)
Vynd                 (Vulcan)
K 2                  (AVPP)
two-star
Weishaupt
Slakko               (SPAM)
Studge
Ethelred             (AVPP)
Tammany                                 [Studge bribed Tammany A$25]

    NO:
/dev/joe             (Vulcan)
breadbox
Niccolo Flychuck     (MetaMorph)
Mr. Tambourine Man   (Boomerangs)
Rex Mundi            (Klingon)
rufus                (SPAM)
Alfvaen              (MetaMorph)
TJ                   (Boomerangs)
Attila the Pun       (AVPP)
Piz

    BAA!:
Rig R. Mortis
IdiotBoy             (AVPP)
Wild Card            (SPAM)
404 Not Found        (Boomerangs)
J. M. Bear           (MetaMorph)

    ABSTAINED:
Calvin N Hobbes      (Harf)
ThinMan              (Vulcan)
Memo

    VACATIONING:
867-5309             (Boomerangs)
Ayla
Horny Protoceratops

    PENDING:
Eris

> Proposal 3511 - Mon 31 Aug 1998 08:48 EDT
> My First Proposal - Start With A Bang
> Studge (Tom Mueller)
> 
> This is a grandiose proposal.
> 
> This proposal gives purpose to the Grey Council, allows the game to enter a
> game state known as Jihad (which warriors and workers should like), and
> let's each caste gain thralls in a thematically acceptable way: warriors by
> duel (requiring modifications of the games suite), workers by purchase,
> religious by punishment (requiring the creation of a Cultural Conduct Rule
> Suite). And if you were wondering, the {{[ stuff ]}} format is unnecessary
> because the actual proposal isn’t becoming a rule and that format only
> applies to actual rule text.
> 
> ***This is the Grey Council Stuff:***
> -----
> 
> Amend Rule 1031/0 (Grey Council) by adding to the beginning:
> “
> Section 1 Council Formation
> “
> and adding to the end:
> “
> Section 2 Council Duties
> 
> If nine seats of the Grey Council are full then a Grey Proposal may be put
> before the Grey Council by publicly posting it. This causes the Grey
> Council to consider the Grey Proposal unless it is already considering one,
> in which case the post is ignored. Grey Proposals are considered by holding
> a hearing on em that may only be voted on by members of the Grey Council
> (whether normal or temporary). The player who posted the Grey Proposal is
> the Hearing Harfer. Only Grey Proposals outlined in the rules may be
> validly posted and considered.
> 
> Valid Grey Proposals include and may be resolved in the following
> circumstances:
> 
> a) A member of the Grey Council can make a Grey Proposal that Ackanomic
> enter the state of Jihad. Valid responses are "Kill the heretics!" and “I
> have a headache!” If six responses or more are "Kill the heretics!" then
> Ackanomic enters or stays in the state of Jihad, otherwise the game enters
> or stays in its normal, non-Jihad state.
> 
> b) A member of the Religious Caste can make a valid Grey Proposal that a
> new rule be added to the Cultural Conduct Rule Suite if that proposal
> contains the text of the rule, and the text meets all requirements for
> addition to the Cultural Conduct Rule Suite. Valid responses are "Yes,
> traditional values of Harf must be preserved!" and “I’m getting sick of
> remembering all this silly protocol!” If three responses or more are "Yes,
> traditional values of Harf must be preserved!" then the proposal is added
> to the Cultural Conduct Rule Suite as proposed.
> 
> c) A member of the Grey Council can makes a Grey Proposal to strike a rule
> from the Cultural Conduct Rule Suite. Valid responses are vote "Those crazy
> Harf priests are at it again!" and “You would defile the sacred rituals of
> Harf!?” If seven responses or more are "Those crazy Harf priests are at it
> again!" then the noted rule is repealed from the Cultural Conduct Rule
> Suite.
> 
> Section 3 Council Tricks
> 
> a) Grey Bonus Votes
> 
> (i) If a player publicly destroys four of eir Bonus Votes and claims a Grey
> Bonus Vote for emself, then a tradable entity known as a Grey Bonus Vote
> shall be created in eir possession of which only one may be owned by any
> specific player. If more than one would be owned by a single player, all
> but one are destroyed.
> 
> (ii) Using a Grey Bonus Vote causes the destruction of the Grey Bonus Vote
> and causes a player to become a Temporary Grey Council Member for eir caste
> until such time as one Grey Proposal has been considered with this player
> as a Temporary Grey Council Member.
> 
> (iii) Only one Temporary Grey Council Member may exist at a time. Grey
> Bonus Votes used while a Temporary Grey Council Member exists, or used by a
> normal member of the Grey Council result only in the destruction of the
> Grey Bonus Vote.
> “
> -----
> 
> ***This is stuff which relates to the Worker Caste’s new thrall process. It
> lets them buy Thralls with permission out of Jihad and without permission
> during.***
> 
> Amend Rule 440/0 (Thrallmaster) by replacing:
> “
> (i) To maintain a list of player Thrall Attributes.
> 
> (ii) To publicly announce whenever a Thrall Attribute has changed.
> “
> with:
> “
> (i) To maintain a list of player Thrall Attributes.
> 
> (ii) To maintain a count of how many times a player's Thrall Attribute has
> been changed due to Rule 1032 since all Thrall Attributes were changed to
> the null string (i.e."").
> 
> (iii) To maintain a record of the last time any player held a Caste Title
> for eir Caste. [These are based on Thralls so despite the name this is
> appropriate.]
> 
> (iv) To publicly announce whenever a Thrall Attribute has changed and how.
> “
> 
> -----
> 
> Create a rule numbered 1032 titled "Worker Caste" with the text:
> “
> On each Monday at 12:01 AM the member of the Worker Caste who is Overlord
> to more players than any other member of the Worker Caste is given the
> Caste Title "Merchant Prince". If there are ties, these are broken in favor
> of whichever player most recently held a Caste Title. Remaining ties are
> broken randomly.
> 
> When one Player (E) is another player's (F's) overlord, Player (E) may
> transfer this status to a member of the Worker Caste (G) with the attendant
> change of (F's) Thrall Attribute as if the thrall were a traded entity.
> 
> The Thrall Value associated with any player's Thrall Attribute is A$
> (50*(The number of times a player's Thrall Attribute has been changed due
> to Rule 1032 since all Thrall Attributes were changed to the null string) +
> 100*(The number of Thralls held by the player changing the Thrall Attribute
> in question) + 100).
> 
> During Jihad, a member of the Worker Caste may change Thrall Attributes as
> public actions provided:
> a)If the Thrall Attribute e is changing is "", then e gives the Thrall
> Value to the player whose attribute is being changed.
> b)If the Thrall Attribute e is changing is other than "", then e gives the
> Thrall Value to the player indicated by the Thrall Attribute.
> c)E changes the thrall attribute to eir own name if it is some other
> player's Thrall Attribute.
> d)E changes the Thrall Attribute to "" if it is eir own Thrall Attribute.
> e)E is more than two Thralls away from being Overlord of more than 60% of
> all Active Players.
> f) E has not changed a Thrall Attribute in this way during this day or the
> previous two.
> g)E includes a description of the greedy little jig e does if eir action is
> successful.
> 
> When the Ackanomic game state is changed to Jihad all Workers must begin
> overproducing the basic necessities of life to allow the Priests and
> Warriors to focus on preparation, then the next day at 12:02AM every member
> of the Worker Caste will receive an equal share of the Food Fund, If money
> remains in the Food Fund, A$1 from it will be given to each member of the
> caste with the smallest amount of money. On each third day that Jihad
> continues, the Food Fund will again be distributed in this way.
> “
> 
> -----
> 
> ***This section of the proposal modifies Dueling to permit warriors to
> engage in Caste Duels with other players for Thrall by fiddling with the
> Dueling Rule, The Games and Contests Suite and creating a Warrior Rule. It
> is edited in sections so that if Proposal 3480 passes then the parts that
> it will change are left as changed.***
> 
> Amend Rule 1215/10 (Duels) by replacing the current text:
> “
> 1. Any player who feels offended by another player, or is engaged in a
> heated discussion with another player, may challenge that player to a duel,
> subject to the limitations described below.
> 
> 2. The procedure for challenging and conducting a duel is as follows:
> 
> The Challenging player finds another player who agrees to be their Second.
> The Challenger gives their Second the name of the player he wishes to
> Challenge, and the reason for the Challenge.
> 
> The Second posts a public message, which announces the name of the
> Challenging player, the name of the Challenged player, the reason for the
> Challenge, and the fact that a Challenge has been made.
> 
> The Challenged player has 3 days to find another player who agrees to be
> their Second and have the Second respond to the message publicly. The
> message must contain the following information: The Challenge it is a reply
> to, and a Game or Contest chosen by the Challenged player for the Duel, or
> an explicit waiver of the privilege of choosing the Game or Contest. If
> there is no response to the Challenge within the 3 days, or the Challenged
> player declines the Challenge, or the response does not conform to the
> rules preceding, then the Challenged player forfeits the Duel. The Game or
> Contest (hereafter called Contest) chosen for the Duel must be one in the
> Games and Contests Rule Suite. Moreover, it must be playable by exactly two
> players, or two teams of two players each and have definitive rules for
> determining a winner, or a winning team. If the chosen contest is for two
> teams, then each of the participants of the Duel teams up with eir
> respective Second. If the Challenging player, the Challenged player, and
> the two Seconds are not four different players, then the team option is not
> available and the contest chosen must be playable by exactly two players.
> 
> If the Challenged player waived the privilege of choosing a Contest, the
> Challenging player may choose a Contest.
> “
> with:
> “
> 1. Any player who feels offended by another player, or is engaged in a
> heated discussion with another player, may challenge that player to a duel,
> subject to the limitations described below.
> 
> 2. The procedure for challenging and conducting a duel is as follows:
> 
> The Challenging player finds another player who agrees to be eir Second.
> The Challenger gives eir Second the name of the player e wishes to
> Challenge, the reason for the Challenge, and whether or not the Duel is to
> be a Caste Duel. A Caste Duel may not be chosen if there are not at least
> two Games or Contests in the Games and Contests Rule Suite which declare
> themselves to be Caste Compatible in their rule section and/or, either the
> Challenger or Challenged are members of the Warrior Caste and within two
> Thralls from being Overlord of more than 60% of all Active Players.
> 
> If the Duel will be a Caste Duel and the Challenger is a member of the
> Warrior Caste then the Challenger has their Dueling Advantage reduced by
> two (2) until the Duel has been resolved.
> 
> The Second posts a public message, which announces the name of the
> Challenging player, the name of the Challenged player, the reason for the
> Challenge, the fact that a Challenge has been made, and whether or not the
> Duel is to be a Caste Duel.
> 
> The Challenged player has 3 days to find another player who agrees to be
> eir Second and have the Second respond to the message publicly. The message
> must contain the following information: The Challenge it is a reply to, and
> a Game or Contest chosen by the Challenged player for the Duel, or an
> explicit waiver of the privilege of choosing the Game or Contest. If there
> is no response to the Challenge within the 3 days, or the Challenged player
> declines the Challenge, or the response does not conform to the rules
> preceding, then the Challenged player forfeits the Duel. The Game or
> Contest (hereafter called Contest) chosen for the Duel must be one in the
> Games and Contests Rule Suite. Moreover, it must be playable by exactly two
> players, or two teams of two players each and have definitive rules for
> determining a winner, or a winning team. If the chosen contest is for two
> teams, then each of the participants of the Duel teams up with eir
> respective Second. If the Challenging player, the Challenged player, and
> the two Seconds are not four different players, then the team option is not
> available and the contest chosen must be playable by exactly two players.
> If the Duel is to be a Caste Duel then the Game or Contest chosen must
> indicate in that it is Caste Compatible in the rule section.
> 
> If the Challenged player waived the privilege of choosing a Contest, the
> Challenging player may choose a Contest.
> “
> 
> and replacing the current text:
> 
> “
> When the Duel is over, the winner of the Duel receives 6 points in addition
> to any rewards or penalties he may have received as part of the Contest
> itself. The loser of the Duel loses 6 points in addition to any rewards or
> penalties he may have received as part of the Contest itself. The winner's
> Second receives 3 points, the loser's Second loses 3 points.
> 
> The results of the Duel have no other direct influence over Ackanomic.
> However if either the Challenger or the Challenged have committed
> themselves in a public message to a certain action depending on the results
> of the Duel, then they must perform that action if the rules permit
> performance of the action. Should they fail to perform that action, they
> are breaking the rules.
> 
> 3. When a duel is forfeited, the player who forfeited loses 6 points, and
> his opponent in the duel gains 6 points. The seconds scores are not changed
> in this case.
> 
> 4. Conditions under which a duel may not be called, or unusual forfeit and
> cancellation conditions:
> 
> a. It is impermissible to Challenge an Untouchable Player to a Duel.
> 
> b. A Player who Challenged another Player to a Duel or a Player who has
> been Challenged by another Player to a Duel is Untouchable until the Duel
> procedures are resolved.
> 
> c. A Player who was a Challengee in a Duel, that is, was Challenged to a
> Duel and accepted, continues to be Untouchable until the end of the
> Calendar month in which the duel ended.
> 
> d. Players unable to play subgames are Untouchable.
> “
> with:
> “
> When the Duel is over, the winner of the Duel receives 6 points in addition
> to any rewards or penalties e may have received as part of the Contest
> itself. The loser of the Duel loses 6 points in addition to any rewards or
> penalties e may have received as part of the Contest itself. The winner's
> Second receives 3 points, the loser's Second loses 3 points. If the Duel
> was a Caste Duel and the winner is a member of the Warrior Caste then the
> loser's Thrall Attribute is changed to show that the winner is the Overlord
> of the loser. The seconds’ Thrall Attributes are not changed by winning or
> losing.
> 
> The results of the Duel have no other direct influence over Ackanomic.
> However if either the Challenger or the Challenged have committed
> themselves in a public message to a certain action depending on the results
> of the Duel, then they must perform that action if the rules permit
> performance of the action. Should they fail to perform that action, they
> are breaking the rules.
> 
> 3. When a duel is forfeited, the player who forfeited loses 6 points, and
> eir opponent in the duel gains 6 points, and if the Duel was a Caste Duel
> and the winner was a member of the Warrior Caste, the winner becomes the
> loser's Overlord. The seconds’ scores and Thrall Attributes are not changed
> in any case of forfeit.
> 
> 4. Conditions under which a duel may not be called, or unusual forfeit and
> cancellation conditions:
> 
> a. It is impermissible to Challenge an Untouchable Player to a Duel.
> 
> b. A Player who Challenged another Player to a Duel or a Player who has
> been Challenged by another Player to a Duel is Untouchable until the Duel
> procedures are resolved.
> 
> c. A Player who was a Challengee in a Duel, that is, was Challenged to a
> Duel and accepted, continues to be Untouchable until the end of the
> Calendar month in which the duel ended.
> 
> d. Players unable to play subgames are Untouchable.
> “
> 
> and adding to the end the text:
> “
> 5. During Jihad, sections 4.c. and 4.i. of this Rule are not considered to
> be in effect.
> “
> unless Proposal 3481 passed in which case add the text
> “
> 5. During Jihad, sections 4.c. and 4.h. of this Rule are not considered to
> be in effect.
> “
> -----
> 
> Amend Rule 1250.1/17 (Games & Contests) by
> 
> replacing the text in Section III. Game Descriptions which currently reads:
> “
> d. The Rules for the Game.
> “
> with:
> “
> d. The Rules for the Game. If a game is Caste Compatible it must:
> (i) Be indicated at the top of The Rules of the Game
> (ii) Be playable as a normal Duel as outlined in Rule 1215/10 (Duels).
> (iii) Also include a system for incorporating Duel Advantage.
> “
> and by replacing the text in Section VII. Exhibitions which currently reads
> “
> a. The Speaker, President, or Senate may declare an instance of a game an
> "exhibition" as a public action, even while it is in progress. In this
> case, no points or currency shall be awarded or transferred to, or among,
> the participants (but Trophies shall be, as appropriate). This declaration
> is discouraged, and should do so only under conditions of abuse or other
> problems.
> 
> b. A Referee of any game may declare the game to be an Internomic
> Exhibition, provided e makes the declaration prior to the first move in
> that game, and at a stage when players can still join the game. When a game
> has been declared as an Internomic Exhibition, any person who is a player
> of a nomic which a member of Internomic may join as a player, provided e
> abides by the rules of the specific game. When a game is declared to be an
> Internomic Exhibition, no point, currency or trophies are transferred to,
> from or between players.
> “
> with:
> “
> a. The Speaker, President, or Senate may declare an instance of a game an
> "exhibition" as a public action, even while it is in progress. In this
> case, no points or currency shall be awarded or transferred to, or among,
> the participants (but Trophies shall be, as appropriate). If the game
> instance is also a Caste Duel, then no Thrall Attributes may be changed as
> a result of the game. This declaration is discouraged, and should do so
> only under conditions of abuse or other problems. This section
> 
> b. A Referee of any game may declare the game to be an Internomic
> Exhibition, provided e makes the declaration prior to the first move in
> that game, and at a stage when players can still join the game. When a game
> has been declared as an Internomic Exhibition, any person who is a player
> of a nomic which a member of Internomic may join as a player, provided e
> abides by the rules of the specific game. When a game is declared to be an
> Internomic Exhibition, no point, currency or trophies are transferred to,
> from or between players, and no Thrall Attributes may be changed as a
> result of the game.
> “
> and by adding to the end of the rule the following text:
> “
> XV. Dueling Advantage
> 
> a. All players have an attribute known as Dueling Advantage which is an
> integer. Unless specified in other rules, the Dueling Advantage of a player
> defaults to zero (0).
> 
> b. To incorporate Dueling Advantage into a game or contest, a process
> whereby any integer difference between one player's Dueling Advantage and
> another's can be worked into the game or contest so as to give one player a
> small but significant advantage which will not result in a guaranteed win
> by either party in any case where the difference in their Dueling
> Advantages is less than or equal to three.
> “
> 
> -----
> 
> Amend Rule 1250.8/0 (Limerick Contest) by replacing the portion of the
> current text which reads:
> “ with an extra caveat, quoth here. The Poet Laureate (if there is one)
> Shall, with his learned art gained quite so dear, Attempt to share and
> increase the fun When the Poet's vote is count'd at the end, His one vote
> shall instead be counted twice. The Poet may, if e does wish, then send A
> public message, hopefully quite nice To praise the Duelist which had won
> his vote Explaining why the Poet liked what e wrote.
> 
> The participant whose limerick got the most votes wins the contest. In case
> of a tie, the participant whose limerick was posted first wins the contest.
> In the case that that does not determine a winner, the referee determines a
> winner at random, using the AMD. If the winner is chosen at random, both
> players shall be eligible, even if one or both are non-active.
> “
> with:
> “
> with an extra caveat, quoth here. The Poet Laureate (if there is one)
> Shall, with his learned art gained quite so dear, Attempt to share and
> increase the fun When the Poet's vote is count'd at the end, His one vote
> shall instead be counted twice. The Poet may, if e does wish, then send A
> public message, hopefully quite nice To praise the Duelist which had won
> his vote Explaining why the Poet liked what e wrote.
> 
> Also, each participant's Dueling Advantage is added to eir limerick's vote
> total.
> 
> The participant whose limerick got the most votes wins the contest. In case
> of a tie, the participant whose limerick was posted first wins the contest.
> In the case that that does not determine a winner, the referee determines a
> winner at random, using the AMD. If the winner is chosen at random, both
> players shall be eligible, even if one or both are non-active.
> “
> 
> -----
> 
> Amend Rule 1250.9/1 (Ghost) by replacing the portion of the current text
> which reads:
> “
> 4. Rules
> 
> The referee shall randomly assign each player a different integer ranging
> from 1 to N, where N is the number of players in the game. Player 1 shall
> play first, and after that, play shall proceed in order of increasing
> number. Player 1 plays again just after the turn of the player with the
> highest number. Each player's turn begins when the previous player's ends,
> unless that player's play was a protest, in which case it begins when the
> protest is resolved. Each player's turn shall last the lesser of three days
> or until that player plays.
> “
> with:
> “
> 4. Rules
> 
> This game is Caste Compatible.
> 
> If the game is not a Duel then the referee shall randomly assign each
> player a different integer ranging from 1 to N, where N is the number of
> players in the game. Player 1 shall play first, and after that, play shall
> proceed in order of increasing number. Player 1 plays again just after the
> turn of the player with the highest number. Each player's turn begins when
> the previous player's ends, unless that player's play was a protest, in
> which case it begins when the protest is resolved. Each player's turn shall
> last the lesser of three days or until that player plays.
> 
> If the game is a Duel then the referee shall determine the difference in
> the participants' Dueling Advantages. The game shall proceed as follows:
> (i) If the difference is zero (0) then turn order shall operate as if the
> game was not a Caste Duel [see the second paragraph].
> (ii) If the difference is one (1) then the player with the higher Dueling
> Advantage chooses who will go first and then the turns will alternate for
> the rest of the game.
> (ii) If the difference is greater than one (1) then the player with the
> higher Dueling advantage will be the first to take a turn. This player will
> take as many turns as the difference between the players scores before
> passing the turn to eir opponent and continuing the game by alternating
> turns.
> “
> 
> -----
> 
> Create a rule numbered 1033 titled "Warrior Caste" with the text:
> “
> On each Monday at 12:01 AM the member of the Warrior Caste who is Overlord
> to more players than any other member of the Warrior Caste is given the
> Caste Title "Commander-in-Harf". If there are ties, these are broken in
> favor of whichever player most recently held a Caste Title. Remaining ties
> are broken randomly.
> 
> Members of the Warrior Caste have a Dueling Advantage of one (1) except
> during Jihad when it is two (2).
> 
> When the Ackanomic game state is changed to Jihad all Warriors must begin
> gearing up for glorious battle, then the next day at 12:01AM every member
> of the Warrior Caste will pay the standard harfer's fee to the Food Fund.
> On each third day that Jihad continues, this payment will again be made to
> the Food Fund.
> “
> 
> -----
> 
> ***The rest of the proposal is stuff which allows the priests to regulate
> aspects of public messages in a non-discriminatory though slightly
> arbitrary way. Priests get thralls enforcing the Cultural Code***
> 
> 
> -----
> Create a rule numbered 1034 titled "Religious Caste" with the text:
> 
> On each Monday at 12:01 AM the member of the Religious Caste who is
> Overlord to more players than any other member of the Religious Caste is
> given the Caste Title "Embodied Harf". If there are ties, these are broken
> in favor of whichever player most recently held a Caste Title. Remaining
> ties are broken randomly.
> 
> When the Ackanomic game state is changed to Jihad all members of the
> Religious Caste must begin meditating to "call Harf down" to aid the holy
> Warriors of Acka, then the next day at 12:01AM every member of the
> Religious Caste will pay the standard harfer's fee to the Food Fund. On
> each third day that Jihad continues, this payment will again be made to the
> Food Fund.
> 
> -----
> Create a Rule numbered 1035 titled "Cultural Conduct Rule Suite” with the
> text:
> “
> This is the head of the Cultural Conduct Rule Suite.
> 
> [Follow this Link for Specific Rules in the Cultural Conduct Rule Suite]
> 
> I. Adding Rules to the Cultural Conduct Rule Suite
> 
> Rules which are members of the Cultural Conduct Rule Suite may added by
> normal proposal, by methods described in Rule 1031/0 (Grey Council), or as
> noted in the member rules emselves. Rules which are entered into the
> Cultural Conduct Rule Suite may be repealed or amended by normal proposal,
> by the methods outlined in Rule 1031/0 (Grey Council), by violating a
> provision in Section III of this rule, or as noted in the member rules
> emselves. Rules in this Suite must contain the string “Cultural Conduct:”
> in eir name if they are to create valid effects as described in Section II
> of this Rule.
> 
> II. Function
> 
> All rules which are members of the Cultural Conduct Rule Suite defer to
> this rule. The Cultural Conduct Rule Suite defers to all Rules except
> members of itself. The Cultural Conduct Rule Suite exists to create
> standards which public communication must follow. The definition of Rule
> 370 of a public message does not apply to this Rules Suite’s term, “public
> communication”. This term shall be operationally defined in each member of
> this Rule Suite. If a piece of public communication seems to violate a
> standard created by a member of the Cultural Conduct Rule Suite then a
> Crime of Cultural Heresy may have been committed by the author of the
> communication. This is determined by a CFCJ which is submitted normally
> with the following exceptions:
> 
> 1. It may only be submitted by a member of the Religious Caste.
> 2. Only a member of the Religious Caste may judge it.
> 3. No player who is within two Thralls from being Overlord of more than 60%
> of all Active Players may make a CFCJ for a Crime of Cultural Heresy.
> 4. No player may call a CFCJ for a Crime of Cultural Heresy on emself.
> 5. The penalty for committing a Crime of Cultural Heresy is always to have
> the guilty party’s Thrall Attribute changed to the name of the player who
> made the CFCJ.
> 
> III. Limits on Members of the Cultural Conduct Rule Suite
> 
> 1) No Cultural Conduct Rule shall create a standard which applies to
> certain players, but not others. All standards must apply to everyone
> regardless of Caste, Score, Wealth, Entity Ownership, or other
> individuating criteria except that no standard will apply to a Newbie.
> 2) No Cultural Conduct Rule shall create a standard which is impossible to
> meet in the current state of the game.
> 3) No Cultural Conduct Rule shall effect private correspondence, even if
> this correspondence becomes publicly knowable.
> “
> 
> -----
> 
> Create a Rule numbered 1035.1 titled "Cultural Conduct: Respecting the
> Wise” with the text:
> “
> All public statements (those posted to [email-masked]) which
> refer to any member of the Religious Caste by eir Player Name must do so
> following the format “NAME, respects,” where “NAME” is the Player Name of
> the member of the Religious Caste being referred to and “respects” is a
> string of not more than three words, not previously used to comply with
> this rule, which explain the greatness of the referred to Religious Caste
> member. No player or office must track this information. For the purposes
> of determining the truth or falseness of a CFCJ based off this rule, it is
> the job of the member of the Religious Caste who wants to get a Thrall out
> of the CFCJ to point out which posts used the same explanation of greatness
> if e wants to be taken seriously.
> “
> 
> -----
> 
> Create a Rule numbered 1035.2 titled "Cultural Conduct: Valuing Education”
> with the text:
> “
> Whenever a Player uses the name of a work or author currently on the
> Literature list in a public statement (posted to [email-masked])
> they must preface this name with either “that great text which all who
> aspire to learning have studied,” if the thing named is a work, or “e who
> clearly outstrips myself in knowledge,” if the thing named is an author.
> “
> 
> -----
> 
> ***Proposal Compatibility: If Purchasing Thralls was passed, then it is
> repealed b/c that is now a prerogative of Workers, though the typo fix in
> that stays.***
> 
> If Proposal 3477 passed then repeal Rule 760, titled "Purchasing Thralls"

------------------------------

Date: Tue, 08 Sep 1998 03:44:15 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3512 rejected

Results of Proposal 3512

23/26 votes: Quorum achieved
10/20 YES votes: Proposal rejected

    YES:
/dev/joe             (Vulcan)
Robin Hood           (AVPP)
two-star
Wild Card            (SPAM)
Weishaupt
TJ                   (Boomerangs)
Slakko               (SPAM)
J. M. Bear           (MetaMorph)
Studge
Ethelred             (AVPP)

    NO:
breadbox
IdiotBoy             (AVPP)
Vynd                 (Vulcan)
Mr. Tambourine Man   (Boomerangs)
K 2                  (AVPP)
Rex Mundi            (Klingon)
rufus                (SPAM)
Alfvaen              (MetaMorph)
Attila the Pun       (AVPP)
Piz

    BAA!:
Rig R. Mortis
Niccolo Flychuck     (MetaMorph)
404 Not Found        (Boomerangs)

    ABSTAINED:
Calvin N Hobbes      (Harf)
ThinMan              (Vulcan)
Memo

    VACATIONING:
867-5309             (Boomerangs)
Ayla
Horny Protoceratops

    PENDING:
Eris

> Proposal 3512 - Mon 31 Aug 1998 08:54 EDT
> My points are coming
> Weishaupt (Gabriel Drummond-Cole)
> 
> This is a Modest Proposal.
> 
> Amend rule 207 ("Scoring When A Proposal's Voting Results are Reported") by
> replacing the following HYDROGEN-delimited text
> 
> HYDROGEN
> V. Newbie Author Bonus/Soft Penalty
> 
> Newbies shall receive a bonus equivalent to the points which would be
> gained by anti-voting[one point for Modest proposals, five points for
> Grandiose proposals, three points otherwise] whenever one of their
> non-Modest proposals is accepted or any one of their proposals is rejected.
> HYDROGEN
> 
> with the following HELIUM-delimited text
> 
> HELIUM
> V. Newbie Author Bonus/Soft Penalty
> 
> Newbies shall receive a bonus equivalent to one point for Modest proposals,
> five points for Grandiose proposals, three points otherwise whenever one of
> their proposals is accepted or rejected.
> HELIUM
> 
> {{This effect applies retroactively to this proposal, taking precedence
> over rules 103 (retroactive effects),104, and 205. [I want points (or at
> least one) for this]}}

------------------------------

Date: Tue, 08 Sep 1998 03:45:19 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3513 accepted

Results of Proposal 3513

23/26 votes: Quorum achieved
15/20 YES votes: Proposal accepted

    YES:
/dev/joe             (Vulcan)
Robin Hood           (AVPP)
Niccolo Flychuck     (MetaMorph)
Vynd                 (Vulcan)
K 2                  (AVPP)
two-star
Wild Card            (SPAM)
Rex Mundi            (Klingon)
Alfvaen              (MetaMorph)
TJ                   (Boomerangs)
Attila the Pun       (AVPP)
Slakko               (SPAM)
J. M. Bear           (MetaMorph)
Studge
MetaMorph Unity Vote

    NO:
breadbox
Mr. Tambourine Man   (Boomerangs)
rufus                (SPAM)
Weishaupt
Piz

    BAA!:
Rig R. Mortis
IdiotBoy             (AVPP)
404 Not Found        (Boomerangs)
Ethelred             (AVPP)

    ABSTAINED:
Calvin N Hobbes      (Harf)
ThinMan              (Vulcan)
Memo

    VACATIONING:
867-5309             (Boomerangs)
Ayla
Horny Protoceratops

    PENDING:
Eris

> Proposal 3513 - Mon 31 Aug 1998 08:55 EDT
> Flotsam and Jetsam
> Slakko (Duncan Richer)
> 
> This is a Modest Proposal.
> 
> Amend Rule 330 by replacing "unless the CFJ was a paradox win CFJ" with
> "unless the CFJ was a paradox win CFJ or a cycle win CFJ", and by replacing
> the following THREE-delimited text:
> 
> THREE
> a) Impeachment Papers
> b) Common Sense Reports
> c) New Games and Contest submissions as described by Rule 1250.1
> THREE
> 
> with the FOUR-delimited text below:
> 
> FOUR
> a) Impeachment Papers
> b) Common Sense Reports
> c) New Games and Contest submissions as described by Rule 1250.1
> d) Discoveries (retracted Discoveries are Debunked).
> FOUR
> 
> [1. Why should Cycle Winners who have their plans go sour be allowed to get
> off scot free, while Paradox attempters don't?
> 2. There is currently no way to retract your own Gadget creation.]
> 
> Append to Rule 755, "Enthrallments", the following RET-delimited text:
> 
> RET
> When a Proposal which is part of a Potential Enthrallment is retracted,
> that Potential Enthrallment is destroyed.
> RET

------------------------------

End of acka-voting-digest V3 #150
*********************************